[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Kaffe porting issues

Ean Schuessler <ean@brainfood.com> writes:

> The question is do we want to proceed with the old 1.0.6 stuff or should
> I package something like 1.0.6.cvs-20011217? Any comments?

If going up to current CVS would help kaffe going into woody, I'd be
all for it.

Currently woody has the same version as sid -- 1.0.5e-0.5


Attachment: signature.ng
Description: PGP signature

Reply to: